.item{
  border: 1px rgba(33, 41, 60, 0.59) solid;
  border-radius: 5px;
  width: fit-content;
  box-shadow: rgba(100, 100, 111, 0.22) 0 7px 29px 0;
  cursor: pointer;

  &--cart{
    box-sizing: border-box;
    width: 100%;

    display: flex;
    justify-content: space-between;
    align-content: center;

  }

  .item__logo-container{
    width: 240px;

    &--cart{

      width: 110px;
      height: 130px;
    }
  }

  &__image{
    width: 100%;
    height: 300px;
    border: 1px black solid;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 5px;

    &--cart{
      border: none;
      width: 100%;
      height: 100%;
    }
  }

  .item__content-container--cart{

  }

  &__name{
    margin: 0 0 10px 5px;
  }

  &__article{
    margin: 0 0 10px 5px;
  }

  &__color{
    margin: 0 0 10px 5px;
  }

  &__price{
    margin: 0 0 10px 5px;

    &--bold{
      font-weight: bold;
    }
  }

  &__add-btn{
    margin: 0 0 10px 5px;
    padding: 5px 10px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    background: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
  }
  &__buttons-container{
    display: flex;
    vertical-align: center;
    justify-content: space-between;
  }
  &__favorite-btn{
    cursor: pointer;
    background: none;
    border: none;
  }
}


